POLYGRAPH-UDP2TCPD(1)

NAME
polygraph-udp2tcpd - converts UDP monitoring messages into a TCP stream read by polymon

SYNOPSIS
udp2tcpd [udp_and_tcp_port]

DESCRIPTION
Polygraph clients and servers can be configured to emit UDP messages with current test status. Udp2tcpd daemon listens to such messages and forwards them via TCP to udp2tcpd clients. Multiple clients (e.g., multiple polymon instances) can connect to udp2tcpd TCP port and receive test updates. This allows multiple testers in different locations monitor the same Polygraph test(s).

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs

http://www.web-polygraph.org/ - project web site